How to install lua-uri on Debian Unstable (Sid)